Skip to main content
POST
/
platform
/
adminuser
/
accounts
/
{userId}
/
Change-Password
Error
A valid request URL is required to generate request examples

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Path Parameters

userId
string
required

Unique identifier of the user for whom to change the password.

Query Parameters

responseFields
string

limits which fields are returned in the response body

Body

application/json

Old password and new password.

Old password and new password.

newPassword
string | null
required

New password.

oldPassword
string | null
required

Old password.

Response

200

OK